Subject: Ackanomic Finance Digest V2 #1
From: [email-masked] (Ackanomic Finance Digest)
To: acka-finance-digest

Ackanomic Finance Digest    Saturday, April 5 1997    Volume 02 : Number 001

----------------------------------------------------------------------

Date: Fri, 4 Apr 1997 01:19:42 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: missing messages

It looks like acka-finance wasn't working because I missed a step in
setting it up.  There were only two messages that were sent on
acka-finance since I set up the digest, and fnord is the only person
who gets this list in digest form (and he switched before these messages
were sent).  Here are these two messages, with headers reduced to
something similar to what the digest does.  Sorry for any inconvenience.

Date: Wed, 2 Apr 1997 23:35:30 -0600 (CST)
From: Jason Orendorff <[email-masked]>
To: [email-masked]
Subject: Acka:  Frob?

I offer A$ 45 (at large) in exchange for a Pyraic Frobnotzer.

- -- Mohammed

Date: Thu, 03 Apr 1997 00:36:14 -0500
From: Malenkai <[email-masked]>
To: [email-masked]
Subject: Re: Acka:  Frob?

Mohammed wrote:
> 
> I offer A$ 45 (at large) in exchange for a Pyraic Frobnotzer.
> 
> -- Mohammed

I offer A$55.

Malenkai

------------------------------

Date: Fri, 4 Apr 1997 11:03:53 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: PC trade

I'm giving all but 11 of my processing chips (which, if no errors have been
made, should be 11) to ThinMan, which he must ack if this is to occur.

/dev/joe

------------------------------

Date: Fri, 4 Apr 1997 12:13:27 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: PC trade

/dev/joe wrote:

> I'm giving all but 11 of my processing chips (which, if no errors have
> been
> made, should be 11) to ThinMan, which he must ack if this is to occur.
> 
I acknowledge this transaction.

ThinMan

------------------------------

Date: Fri, 4 Apr 1997 19:11:15 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Acka: Fin: Bond Sale.

I offer the following bonds to Niccolo Flychuck for A$500:

 5 PFAckers
 5 PFbreadbox
 5 PF/dev/joe
 5 PFMalenkai
 2 PFMohammed
 5 PFRed
 5 PFRobert

I will also sell all of my PBPs as a lot, if I can get a nice offer.

IB
Techno for President

Private to Buying Bonds In Israel: Sometimes the people you trust aren't
able to find the logs they need.  You're free to not acknowledge them!

------------------------------

End of Ackanomic Finance Digest V2 #1
*************************************